#container {
	background-color: white;
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	padding: 0px;
}

#content {
	margin-right: auto;
	margin-top: 0px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	background-color: white;
	padding: 10px;
	padding-top: 0px;
	padding-right: 10px;
}

#leftnav {
	float: left;
	width: 170px;
	background-color: white;
	margin: 0px;
	padding: 10px;
	padding-top: 11px;
	line-height: 24px;
	display: none;
}

#header {
	display:none;
}

body {
	-webkit-text-size-adjust:100%;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	margin: 0px;
	background-color: rgb(100,116,132);
}

#mobheader {
	background-color: black;
	padding-top: 20px;
	padding-bottom: 16px;
}

#mobmenu {
	float: left;
	border: 1px solid black;
	background-color: white;
	padding: 10px;
	position:absolute;
	line-height: 25px;
	padding-top: 0px;
	padding-bottom: 0px;
	display: none;
	margin-left: 2px;
	margin-top: 0px;
	z-index: 100;
}

h1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
	color:black;
	line-height: 32px;
}

h2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color:black;
	line-height: 24px;
	margin-top: 12px;
	margin-bottom: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
}

p {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 0;
	padding-bottom: 9px;
}

a {
	font-weight: normal;
	color: rgb(0,50,143);
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.bullets {
	list-style-position: outside;
	margin-bottom:0; 
	padding-bottom:0; 
	margin-top:0; 
	padding-top:0;
	line-height: 24px;
}

hr {
	height: 1px;
	width: 99%;
}

@media screen and (min-width: 600px) {

#content {
	margin-left: 190px;
	padding-right: 30px;
}

#leftnav {
	display: block;
}

#header {
	display:block;
}

#mobheader {
	display:none;
}

#backtotop {
	display:none;
}

}